*{
    box-sizing: border-box;
}

@font-face {
    font-family: 'Roboto';
    src: url("/Roboto.ttf");
}

body{
    font-family: 'Roboto';
}



.root {
    height: 400px;
    width: 1000px;
    background: #9e9e9e;
    margin: 20px;
    overflow-x: auto;
    display: inline-block;
    white-space: nowrap;
}

.vertical{
    width: 100px;
    height: 300px;
    background: dimgray;
    display: inline-block;
    margin: 15px 15px;
    overflow-y: auto;

}
.horizontal1{
    width: 70px;
    height: 55px;
    background: whitesmoke;
    margin: 10px;
    overflow-wrap: break-word;
    overflow: hidden;
    white-space: normal;
    font-size: 10px;

}

.horizontal2{
    width: 70px;
    height: 150px;
    background: whitesmoke;
    margin: 10px;
    overflow-wrap: break-word;
    overflow: hidden;
    white-space: normal;
    font-size: 10px;

}
.bold{
    width: 70px;
    height: 55px;
    background: whitesmoke;
    margin: 10px;
    overflow-wrap: break-word;
    overflow: hidden;
    white-space: normal;
    font-size: 10px;
    font-weight: 700;
}

.italic{
    width: 70px;
    height: 150px;
    background: whitesmoke;
    margin: 10px;
    overflow-wrap: break-word;
    overflow: hidden;
    white-space: normal;
    font-size: 10px;
    font-style: italic;
}



